﻿                       
*#works {list-style: none; position: fixed; width: 100%; height: 100%; height: 100vh; top: 0px; left: 0px; z-index: 0; background-size: cover; }
#works > .owl-carousel > .owl-wrapper:after {content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
#works > .owl-carousel > .owl-item > img {height: 100%; position: absolute; top: 0px; left: 0px; color: transparent; background-size: cover; background-position: 50% 50%;
                       background-repeat: none;
                       height: 100vh;
    object-fit: cover;}
#works > .owl-controls {position:fixed; z-index:990;bottom:.5em; right:1em;}

.bg-img-cover {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.owl-item, .item {
    height: 100vh;
}
#works.owl-carousel .owl-theme.owl-loaded.owl-drag,
#works .owl-stage-outer,
#works .owl-stage,
#works .owl-item,
#works .item,
#works .owl-item,
#works .img-responsive{
    height: 100vh;
    object-fit: cover;
}